Internet Explorer 11 Site Compatibility or Supported

after last windows update; we tested and upgraded our users to IE 11
we are now having issues with websites that state they do not support the browser version
does anyone know of any workarounds or settings to allow use of IE11, it works great and we would rather not downgrade back to 10 or 9
we get the following message:

Sorry, your browser configuration is not supported.
In order to use this Web application, you must use one of the following browsers on Microsoft® Windows®:
• Microsoft Internet Explorer® version 7, 8, 9 or 10
• Mozilla Firefox™ version 10 or above
• Google Chrome™
• Apple Safari™

Alternatively, you can use this Web application using Mac OS® X with the following browsers:
• Mozilla Firefox™ version 10 or above
• Apple Safari™
If you see this message despite using one of the browser configurations mentioned above, please contact your system administrator.  
 
 EpicWeb® Epic 2012 Release
© Copyright 1997-2012 Epic Systems Corporation, All Rights Reserved.
 U.S. Patents 5,781,891 and 5,301,105.
Other U.S. Patents pending.


ALL HELP IS GREATLY APPRECIATED
D.Elebute
David ElebuteSystems ConsultantAsked:
Who is Participating?
 
jss1199Connect With a Mentor Commented:
There is no workaround for Epicor. They latest browser you can use with Epicor / Eipcweb is 10.

You could install Firefox for use only with Epicor, as it works fine.
0
 
David ElebuteSystems ConsultantAuthor Commented:
thank you for the quick response jss1199

do you know if Epicor will have compatibility for IE 11 soon?

delebute
0
 
jss1199Commented:
I've heard late Q1 2014, but nothing official to confirm that.
0
All Courses

From novice to tech pro — start learning today.